Subject: Re: autoconf and other gnu tools
From: [email-masked] (Michael Hirmke)

23 Dec 1998 01:14:58 -0800
Message-ID: <[email-masked]>
References: <3.0.3.32.19981221133201.03436bd0@appr>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Todd,

>Is there a location where I can find autoconf and other gnu tools that
>have been pre-compiled.  I would like to compile and contribute tools
>and it would be nice to be able to use pre-compiled tools versus porting
>them first and then the tools I want.

For example:

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/

>
>Thanks,
>Todd

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".